frage wegen fehler meldung ?

Home/WoW/frage wegen fehler meldung ?

Forums Forums WoW frage wegen fehler meldung ?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Christian Schmitzer
    Grunt
    Post count: 3

    habe mir das addon runtergeladen
    und jetzt bekomm ich die fehlermeldung das gs-core fehlt.

    habe die addons von gs-e papa…….
    gs-e sequence translator
    gs-e wlm high perfornance
    gse-2: gnome sequence enhaced
    gse2:gui
    gse2:ldb

    und bei gs-e bei denn drei addons steht dann das mir die abhängigkeit fehlt gse-core.

    TimothyLuke
    Conqueror
    (Addon Dev)
    Post count: 903

    I’m guessing you installed a GSE1 plugin and t came up that it was missing GSE Core. GSE core hasn’t existed for 18 months.

    Looking at that list GSE Translator has been not needed since 7.1 and it will be causing the error. You can delete that as it doesn’t do anything with GSE2.

    BattleNet: TimothyLuke#1860
    WowLazyMacros/Curse/GitHub/WowInterface: TimothyLuke

    Most Commonly Played Characters:
    Huldrych@Dath'Remar
    Draik@Nagrand

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.